package com.zhongdao.jlr.business.vo;

import com.ljh.excel.annotation.ColumnAnnotation;
import com.ljh.excel.bean.BaseBean;

/**
 */
public class OrderCheckExcelVO extends BaseBean {

	@ColumnAnnotation("A")
	private String code;//案件号码
	@ColumnAnnotation("B")
	private String frameCode;//vin
	@ColumnAnnotation("C")
	private String rescueCompany;//
	@ColumnAnnotation("D")
	private String address;//
	@ColumnAnnotation("E")
	private String destAddress;
	@ColumnAnnotation("F")
	private String serviceType;//
	@ColumnAnnotation("G")
	private String createTime;
	@ColumnAnnotation("H")
	private String state;//
	@ColumnAnnotation("I")
	private String mileage;
	@ColumnAnnotation("J")
	private String checkState;//
	@ColumnAnnotation("K")
	private String totalFee;//

	public OrderCheckExcelVO(String code, String frameCode, String rescueCompany, String address, String destAddress, String serviceType, String createTime, String state, String mileage, String checkState, String totalFee) {
		this.code = code;
		this.frameCode = frameCode;
		this.rescueCompany = rescueCompany;
		this.address = address;
		this.destAddress = destAddress;
		this.serviceType = serviceType;
		this.createTime = createTime;
		this.state = state;
		this.mileage = mileage;
		this.checkState = checkState;
		this.totalFee = totalFee;
	}


	public String getCode() {
		return code;
	}

	public void setCode(String code) {
		this.code = code;
	}

	public String getFrameCode() {
		return frameCode;
	}

	public void setFrameCode(String frameCode) {
		this.frameCode = frameCode;
	}

	public String getRescueCompany() {
		return rescueCompany;
	}

	public void setRescueCompany(String rescueCompany) {
		this.rescueCompany = rescueCompany;
	}

	public String getAddress() {
		return address;
	}

	public void setAddress(String address) {
		this.address = address;
	}

	public String getDestAddress() {
		return destAddress;
	}

	public void setDestAddress(String destAddress) {
		this.destAddress = destAddress;
	}

	public String getServiceType() {
		return serviceType;
	}

	public void setServiceType(String serviceType) {
		this.serviceType = serviceType;
	}

	public String getCreateTime() {
		return createTime;
	}

	public void setCreateTime(String createTime) {
		this.createTime = createTime;
	}

	public String getState() {
		return state;
	}

	public void setState(String state) {
		this.state = state;
	}

	public String getMileage() {
		return mileage;
	}

	public void setMileage(String mileage) {
		this.mileage = mileage;
	}

	public String getCheckState() {
		return checkState;
	}

	public void setCheckState(String checkState) {
		this.checkState = checkState;
	}

	public String getTotalFee() {
		return totalFee;
	}

	public void setTotalFee(String totalFee) {
		this.totalFee = totalFee;
	}
}
